#!/usr/bin/perl

# Name:   webify.pl
# Author: John F. Hagan
# Date:   01/99 
#
# Purpose: to turn Harry Lincoln's SOURCES SCRIPT file into HTML (stage 1)
#

$input     = "/local/www/faculty/lincoln/sources.stage10";
$output    = "/local/www/faculty/lincoln/sources.stage11";

open(SOURCES, "$input");
open(OUTPUT,">>$output");

while (<SOURCES>) {
   s/\+<\/I>//;  #substitute null for +</I>   
   s/\+ <\/I>//; #substitute null for + </I>
   print(OUTPUT);
   }
